@charset "utf-8";

/*----------------------------------------------------
	基本要素
----------------------------------------------------*/
body {
        /*font-family: Verdana, Roboto, 'Droid Sans','ＭＳ Ｐゴシック', 'メイリオ', Meiryo,  'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif;*/
        margin:0;
        padding:0;
        -webkit-text-size-adjust: 100%;
        font-family: "Noto Sans JP","Lato",sans-serif;
}

ul {
    margin:0;
    padding:0;
}
ul li {
	list-style: none;
}

small {
	font-size: 10px;
}

body,h1,h2,h3,p{
	margin:0;
	padding:0;
}

br.clear{
	line-height:0px;
	font-size:0px;
	clear:both;
}

img {
	margin: 0;
	padding: 0;
	border: none;
}
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

a.menu:hover{
    color:#E44430 !important;
}

/*----------------------------------------------------
	#footer
----------------------------------------------------*/
.footer_wrap{
    width:100%;
    background-image:url(/img/common/footer_border.gif);
    background-repeat:repeat-x;
    position:relative;
}
.footer_wrap a{
    width:150px;
    height:40px;
    display:block;
    font-size:14px;
    color:#FFF;
    font-weight:bold;
    text-decoration:none;
}
.footer_wrap .top{
    width:150px;
    height:40px;
    position:absolute;
    top:-25px;
    right:14%;
    background-image:url(/img/common/totop.png);
    background-size: cover;
    background-repeat:no-repeat;
}
.footer_wrap #footer{
    height:69px;
    width:100%;
    margin:0 auto;
}

.footer_wrap #footer .right{
    height:69px;
    font-size:13px;
    color:#FFF;
    font-weight:bold;
    text-align:right;
    padding-top:30px;
    padding-right:175px;
}

@media screen and (max-width: 989px){
    .footer_wrap #footer .right{
        padding-left: 0;
        padding-right: 0;
        text-align: center;
        font-size: 0.7em;
    }

    .footer_wrap .top{
        right:2%;
    }
}

/*----------------------------------------------------
	#contents_wrap
----------------------------------------------------*/
.contents_wrap{
    overflow:hidden;
    width:905px;
    margin:0 auto;
}

@media screen and (max-width: 989px){
    .contents_wrap{
        width:100%;
        margin:0 auto;
    }
}







